
html {
    -webkit-text-size-adjust: none;
    scrollbar-width: thin
}

body {
    padding: 0;
    margin: 0;
    background-color: #f1f1f1;
    font-family: Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;
    font-weight: 400;
    font-size: 16px
}

.advertslabel{float:left;width:100%; text-align: center;margin-top:10px}
.advertslabel span{color: #90949c;font-size:65%}
        
.spacer150 {
   margin-top: 150px
}


.mainbody {
    float: left;
    width: 100%;
    min-height: 1600px;
    background-color: #fff;
    word-wrap: break-word
}

.cvtop {
    float: left;
    padding: 8px 1%;
    width: 98%;
    text-align: center;
    margin-bottom: 1%
}

.covid19 {
    float: left;
    padding: .5% 2%
}

button {
    cursor: pointer;
    background-color: #5d7f32
}

#nav-menu {
    border: 0;
    height: 18px;
    width: 43px;
    background: url('/images/menu.png') center center no-repeat;
    box-shadow: 1px 0 rgba(255, 255, 255, .1);
    top: 0;
    float: left
}

.alertbottom {
    float: left;
    padding: 8px 1%;
    width: 98%;
    background-color: #3b4045;
    z-index: 9999;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: 0 -4px 12px #ccc;
    text-align: center
}

.cvtop {
    float: left;
    padding: 8px 1%;
    width: 98%;
    background-color: #fb9400;
    z-index: 9999;
    bottom: 0;
    box-shadow: 0 -4px 12px #ccc;
    text-align: center
}

.alertbottom a {
    color: #fff;
    font-size: 85%
}

.alertbottom span {
    color: #fff;
    font-size: 85%
}

.alertimg {
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.categoryBottom {
    width: 100%;
    float: left
}

#socialshare {
    height: 48px
}

.menuleft {
    float: left;
    padding: 0 5%;
    width: 90%
}

.menuright {
    float: left;
    padding: 10% 5% 0 5%;
    width: 90%
}

.gridItem {
    float: left;
    width: 96%;
    padding: 0 2%
}

.lart1 {
    float: left;
    width: 96%;
    padding: 0 2% 20px 2%
}

.lart2,
.lart2notify {
    float: left;
    width: 92%;
    padding: 10px 4%;
    margin: 0 0 4% 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important
}

.lart2sidebar {
    float: left;
    width: 100%;
    border-bottom: solid 1px #e9ebee;
    margin-bottom: 15px;
    padding-bottom: 15px
}


.lart3 {
    float: left;
    width: 98%;
    padding: 0;
    margin: 0 0 4% 0;
}


.leftsidebar {
    float: left;
    width: 200px;
    padding: 5px;
    margin: 0 5px 0 0;
    display: none;
    min-height: 1000px
}

leftsidebar .links2nodecor {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer
}

.mainContentMiddle {
    width: 100%;    
    margin: auto;
    background-color: #fff
}

.mainbody {
    float: left;
    width: 100%
}

.rightsidebar .links2nodecor {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer;
    max-height: 1000px
}

.rightsidebar {
    float: left;
    padding: 5px;
    display: none;
    min-height: 1000px
}


@media screen and (min-width:950px) {
    .leftsidebar {
        float: left;
        width: 200px;
        padding: 2px 5px;
        margin: 0 5px 0 0;
        display: block
    }

    .mainContentMiddle {
        width: 950px
    }

    .mainbody {
        width: 728px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important
    }
}

@media screen and (min-width:1100px) {
    .mainContentMiddle {
        width: 1100px
    }

    .mainbody {
        width: 728px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important
    }

    .rightsidebar {
        float: left;
        padding: 5px 15px;
        width: 120px;
        display: block
    }
}

@media screen and (min-width:1140px) {
    .mainContentMiddle {
        width: 1140px
    }

    .rightsidebar {
        width: 160px
    }
}

@media screen and (min-width:1180px) {
    .mainContentMiddle {
        width: 1180px
    }

    .rightsidebar {
        width: 200px
    }
}

@media screen and (min-width:1230px) {
    .mainContentMiddle {
        width: 1230px
    }

    .rightsidebar {
        width: 250px
    }
}

@media screen and (min-width:1320px) {
    .mainContentMiddle {
        width: 1320px
    }

    .rightsidebar {
        width: 336px
    }
}

.rightsidebar .links2nodecor {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer
}

.ccpager {
    float: left;
    margin: 25px 0;
    width: 100%
}

.lartimg {
    float: left;
    margin: 15px;
    width: 300px
}

.nav_like {
    z-index: 99990;
    position: fixed;
    background-position: 50% 50%;
    width: 32px;
    height: 32px;
    bottom: 190px;
    opacity: .4;
    right: 5px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('/images/thumbup.png');
}

    .nav_like:hover {
        opacity: .7
    }


.nav_up {
    display: none;
    z-index: 99990;
    position: fixed;
    background-position: 50% 50%;
    width: 36px;
    height: 36px;
    bottom: 250px;
    opacity: .4;
    right: 5px;
    white-space: nowrap;
    cursor: pointer;

}

    .nav_up:hover {
        opacity: .7
    }

#nav_writecmt {
    z-index: 99990;
    position: fixed;
    background-position: 50% 50%;
    width: 32px;
    height: 32px;
    bottom: 130px;
    opacity: .4;
    right: 5px;
    white-space: nowrap;
    cursor: pointer;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    background: url('/images/write.png')
}

    #nav_writecmt:hover {
        opacity: .7
    }

.notificationThumb {
    float: left;
    max-width: 120px;
    padding-right: 2%
}

.notification p {
    font-size: 90%
}

.notificationnlinks {
    font-size: 90%;
    color: #5d7f32
}

#notification_count {
    color: #fff;
    text-decoration: none
}

.notification_circle {
    float: left;
    border-radius: 50%;
    background-color: #fff;
    padding: 1px;
    min-width: 18px;
    display: none
}

.notification_text {
    font-size: 10px;
    text-align: center;
    color: #fff
}

.notopmargin {
    margin-top: 0;
    padding-top: 0
}

.fieldspace {
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%
}

.MainThreats {
    float: left;
    width: 100%;
    background-color: #fff;
    margin-bottom: 40px
}

.commentReply {
    text-decoration: none;
    padding: 10px 1%;
    background-color: #5d7f32;
    color: #fff
}

a.commentReply:hover {
    color: #fff
}

a.commentReply:active {
    color: #fff
}

.nocomment {
    padding: 2%;
    background-color: #f1f1f1;
    float: left;
    width: 96%;
    color: #5d7f32
}

.wrresponse {
    background-color: #edf8dd;
    padding: 10px 1%;
    float: left;
    width: 98%
}

.wrrequest {
    background-color: #fffbe9;
    padding: 10px 1%;
    float: left;
    width: 98%
}

.wrbody {
    background-color: #eee;
    padding: 10px 1%;
    float: left;
    width: 98%
}

.wrtitle {
    color: #5d7f32
}

.delComment {
    cursor: pointer;
    color: #5d7f32;
    font-size: 65%
}

#lnkOTAMsg {
    color: #fff;
    text-decoration: none;
    font-size: 80%
}

#lnkOTAMsgTotal {
    color: #fff;
    text-decoration: none;
    font-size: 80%
}

#lnkOTAMsg:hover {
    color: #fff;
    text-decoration: none
}

.whitebold {
    color: #fff;
    font-weight: 700
}

.like {
    color: #5d7f32;
    text-decoration: none
}

.dislike {
    color: #5d7f32;
    text-decoration: none
}

.trendingdiv {
    float: left;
    width: 100%;
    background-color: #f1f1f1
}

.contribute {
    float: left;
    margin-bottom: 20px;
    width: 98%
}

.fontsize75 {
    font-size: 75%
}

.fontsize80 {
    font-size: 80%
}

.fontsize85 {
    font-size: 85%
}

.fontsize90 {
    font-size: 90%
}

.sendarticlearticle {
    float: left;
    width: 96%;
    margin: 20px 2%
}

.floatpaddingbottom {
    float: left;
    padding-bottom: 10px;
    width: 98%
}

.bottomsection {
    float: left;
    width: 98%;
    margin: 10px 1% 20px 1%;
    padding-top: 10px;
    padding-bottom: 10px
}

.articleContent {
    float: left;
    width: 96%;
    padding: 10% 2% 0 2%
}

div.articleContent img {
    text-decoration: none;
    max-width: 100%
}

.topicMainDiv {
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 0;
    padding-bottom: 0
}

.articleimagediv {
    float: left;
    width: 100%;
    min-height: 250px;
    background-color:#eee;
    margin:0; padding:0
}

.articleimage {
    max-width: 100%;
    min-height: 250px
}

.articleimagehome {
    float: left;
    vertical-align: top;
    max-width: 110px;
    max-height: 110px
}

.articleimagehomeSpan {
    float: left;
    width: 110px;
    height: 110px;
    padding-right: 10px
}

.articlethumb {
    float: left;
    vertical-align: top;
    max-width: 110px;
    max-height: 110px
}

.floatleft98 {
    float: left;
    width: 98%
}

.articlelabel {
    font-size: 75%;
    color: #bbb;
    font-style:italic
}

.savedforlater {
    font-size: 75%;
    color: #5d7f32;
    cursor: pointer
}

.articleinfo {
    font-size: 75%;
    font-style: italic;
    color: #666;
    display: inline
}

.articleHeadBox {
    float: left;
    width: 96%;

    padding: 50px 2% 0 2%
}

.h1title {
    float: left;
    width: 96%;
    padding-top: 10px;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 10px
}

.cmtParent {
    float: left;
    width: 100%;
    margin: 0
}

.cmtNonParent {
    float: left;
    width: 95%;
    margin: 0 0 0 5%
}

.cmtParent2 {
    float: left;
    width: 100%;
    margin: 0;
    list-style-type: none;
    padding: 0
}

.cmtNonParent2 {
    float: left;
    width: 95%;
    margin: 0 0 0 5%;
    list-style-type: none;
    padding: 0
}

.cmtInput {
    display: none;
    width: 98%
}

.commentPolicy {
    float: left;
    width: 100%
}

.colorwhite {
    color: #fff
}

.alertsMain {
    float: left;
    width: 98%;
    height: 70px;
    padding: 8px 1% 10px 1%;
    margin: 0;
    background-color: #a80505;
    box-shadow: 0 1px 12px #000
}

.alertsMainSub {
    float: left;
    width: 100%;
    margin: auto 0
}

.alertsMainMsg {
    float: left;
    margin-top: 10px
}

.sidebarsearchdiv {
    float: left;
    width: 96%;
    background-color: #5d7f32;
    border-bottom: solid #ccc 1px;
    padding: 10px 2% 10px 2%
}

.sidebarsearchtext {
    width: 63%
}

.sidebarsearchtbtn {
    width: 30%
}

#smainsubdiv {
    float: left;
    width: 100%
}

#smainsubdiv2 {
    margin: 2% auto;
    width: 85%
}

#txtSearchSB {
    float: left;
    width: 70%;
    height: 38px;
    outline: 0;
    padding: 4px;
    vertical-align: middle
}

.gsearch {
    float: left;
    width: 100%;
    min-height: 150px
}

.googleResponsive {
    float: left;
    width: 100%;
    margin: 15px  0 50px 0;
    text-align: center
}


.googleResponsiveH {
    float: left;
    width: 100%;
    min-height: 280px;
    margin: 0;
    text-align: center
}

.googleResponsive-label {
    width: 100%;
    text-align: center
}

    .googleResponsive-label span {
        color: #90949c;
        font-size: 70%
    }

.googleResponsiveTop {
    float: left;
    width: 100%;
    height: 320px
}

.floatright {
    float: right
}

.floatleftbgwhitew100 {
    float: left;
    background-color: #fff;
    width: 100%
}

.floatleft100whitebg {
    float: left;
    width: 100%;
    background-color: #fff
}

.floatleft {
    float: left
}

.floatleftbottompad {
    float: left;
    width: 100%;
    margin-bottom: 20px
}

.floatleftbottompadmenu {
    float: left;
    width: 100%;
    margin-bottom: 100px
}

.floatleftpadrightleft {
    float: left;
    padding-left: 1%;
    padding-right: 1%
}

.floatleftpad1 {
    float: left;
    width: 100%
}

.floatleft1 {
    float: left;
    margin-right: 1%
}

.floatleft100 {
    float: left;
    width: 100%
}

.nopaddingmargin {
    float: left;
    padding: 0;
    margin: 0
}

.nopaddingmarginlist {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.displaynone {
    float: left;
    display: none
}

.displaynone98 {
    float: left;
    display: none;
    width: 98%
}

.margintop {
    float: left;
    width: 100%;
    margin-top: 10px
}

.margintoponly {
    margin: 10px 0 0 0;
    padding: 0
}

.margintoponlyfloatleft {
    float: left;
    width: 100%;
    margin-top: 15px
}

.marginbottomponlyfloatleft {
    float: left;
    width: 100%
}

.mainmenustyle {
    float: left;
    margin: 0;
    padding: 0
}

.rarrow {
    font-size: 100%;
    color: #5d7f32
}

.arrow {
    width: 12px;
    height: 12px
}

.mainmenuall {
    margin: 0 auto;
    max-width: 1024px;
    background-color: #000
}

.commentAll {
    float: left;
    width: 92%;
    padding: .01em 5px;
    margin: 20px 2% 20px 2%
}

.commentSection {
    float: left;
    background-color: #fff;
    width: 100%
}

.commentSectionSub {
    float: left;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 10px;
    background-color: #fff
}

.commenthead {
    float: left;
    width: 99%;
    margin-bottom: 10px;
    padding: 5px .5%;
    background-color: #f2f2f2
}

.commentbody {
    float: left;
    width: 96%;
    margin-top: 20px;
    margin-left: 2%;
    margin-right: 2%
}

.cmtCount {
    font-size: 75%;
    font-style: italic;
    color: #5d7f32;
    display: inline
}

@media print {
    .noprint {
        display: none
    }
}

.heading {
    color: #262626;
    font-size: 150%;
    display: inline
}

.heading2 {
    float: left;
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
    z-index: 999
}

.hlinks {
    font-size: 85%;
    color: #fff;
    text-decoration: none;
    white-space: nowrap
}

.hlinkssmall {
    font-size: 80%;
    color: #fff;
    text-decoration: none;
    white-space: nowrap
}

.hlinks:hover {
    color: #5d7f32;
    text-decoration: underline
}

.hlinks span {
    color: #5d7f32
}

.hlinksheading {
    font-size: 150%;
    color: #5d7f32;
    text-decoration: none
}

    .hlinksheading:hover {
        color: #5d7f32;
        text-decoration: none
    }

.smenu {
    float: left;
    width: 98%;
    display: none;
    background-color: #000;
    padding: 10px 1%
}

.main {
    max-width: 100%;
    margin: 0 auto
}

.main2 {
    float: left;
    width: 100%;
}

.mainbody2 {
    float: left;
    width: 100%
}

mainContent {
    float: left;
    width: 100%;
}

.mainSection {
    float: left;
    width: 98%;
    margin-left: 0;
    padding-right: 1%;
    padding-left: 1%;
    padding-top: 5px;
    background-color: #fff
}

.mtitle {
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 20px;
    background-color: #fff
}

.otherPageBody {
    float: left;
    width: 92%;
    padding: 20px 4%;
    background-color: #fff
}

.logo {
    vertical-align: middle;
    text-decoration: none;
    width: 43px;
    height: 18px
}

.maintopmenulogo {
    float: left
}

.ads {
    float: left;
    width: 99%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px .5%;
    background-color: #fff
}

.sharea {
    float: left;
    margin: 10px 1%
}

.bcrumbbox {
    float: left;
    width: 98%;
    margin: 0 2%;
    height: 50px;
    background-color: #fff;
    padding-top: 25px
}

.bcrumb {
    padding-right: 5px;
    display: inline;
    list-style-type: none;
    margin-left: 0
}

.paginatorb {
    float: left;
    margin: 20px 2% 20px 2%;
    padding-bottom: 30px;
    width: 96%
}

.paginator {
    margin: 0 0 0 4%
}

    .paginator a {
        font-size: 115%;
        padding: 1px 6px;
        text-decoration: none;
        border: solid 1px;
        text-decoration: none;
        margin-right: 2px;
        color: #5d7f32;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important
    }

    .paginator .cpb {
        padding: 1px 6px;
        font-weight: 400;
        border: none
    }

    .paginator a:hover {
        color: #fff;
        background: #f63;
        border-color: #ffa501;
        text-decoration: none
    }

img {
    border: none;
    text-decoration: none
}

.menu {
    font-weight: 400
}

.captcha {
    width: 30%;
    height: 6%
}

.links {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer
}

    .links:hover {
        text-decoration: underline
    }

.links2 {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer;
    font-size: 85%
}

.links2read {
    color: #ccc;
    text-decoration: none;
    cursor: pointer;
    font-size: 85%
}

.links2 span {
    color: #5d7f32
}

.links2small {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer;
    font-size: 75%
}

.links2:hover {
    color: #5d7f32
}

.links2nodecor {
    color: #5d7f32;
    text-decoration: none;
    cursor: pointer;
    font-size: 85%
}

.links2white {
    color: #fff;
    text-decoration: underline;
    cursor: pointer
}

.headbox {
    float: left;
    width: 100%;
    height: 100%
}

.articlegrp li {
    line-height: 1.4
}

.catright {
    float: left;
    padding-left: 4%
}

.catleft {
    float: left;
    width: 96%;
    padding: 0 2% 10px 2%
}

    .catleft .links2 {
        color: #5d7f32;
        text-decoration: none;
        cursor: pointer;
        font-size: 70%
    }

        .catleft .links2 span {
            color: #6c6c6c
        }

a {
    color: #5d7f32;
    text-decoration: underline;
    word-wrap: break-word
}

    a:hover {
        color: #5d7f32
    }

p {
    line-height: 1.66;
    margin-bottom: 10px;
    word-wrap: break-word;
    font-size: 100%;
    color: #262626
}

topic {
    margin-top: 25px;
    line-height: 1.8;
    margin-bottom: 10px;
    word-wrap: break-word
}

ul li {
    line-height: 2.2
}

ol li {
    line-height: 2.2
}

dl dt {
    font-weight: 700
}

dl dd {
    font-style: italic
}

.menuitems {
    float: left;
    list-style-type: none;
    padding-right: 16px;
    margin-left: 0;
    padding-top: 2px
}

.ulolnolist {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%
}

span {
  
    line-height: 1.66;
    margin-bottom: 10px;
    word-wrap: break-word;
    font-size: 100%;
}

.alert {
    color: #a80505;
    font-size: 12px
}

.alerty {
    color: #5d7f32
}

h1 {
    font-size: 180%;
    padding: 0;
    margin: 10px 0;
    color: #262626;
    word-wrap: break-word
}

.hh1 {
    color: #5d7f32;
    font-size: 13px;
    font-weight: 400;
    word-wrap: break-word
}

    .hh1 span {
        color: #5d7f32
    }


.hh1g {
    color: #5d7f32;
    font-size: 13px;
    font-weight: 400;
    word-wrap: break-word
}

h2 {
    font-size: 140%;
    padding: 7px 0 7px 0;
    margin: 0;
    word-wrap: break-word
}

h3,
h4,
h5,
h6 {
    padding: 7px 0 7px 0;
    margin: 0;
    word-wrap: break-word
}

h3 {
    font-size: 110%
}

h4 {
    font-size: 108%
}

h5 {
    font-size: 106%
}

h6 {
    font-size: 104%
}

.hh2 {
    font-size: 10px;
    font-weight: 400;
    font-style: normal;
    color: #666;
    word-wrap: break-word;
    display: inline
}

.hh3 {
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    color: #5d7f32;
    word-wrap: break-word;
    display: inline
}

hr {
    border-color: #fff;
    line-height: 1.8;
    color: #fff;
    border-style: groove
}

.footer {
    float: left;
    padding: 40px 2% 20% 2%;
    width: 96%;
    text-align: center;
    list-style-type: none;
    display: inline;
}


.redalert {
    color: #fff;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 95%;
    font-weight: 400;
    display: inline;
    text-decoration: none
}

.redalertbox {
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    display: none
}

blockquote {
    quotes: "\201C""\201D""\2018""\2019";
    font-size: 85%;
    color: #262626;
    background-color: #f1f1f1;
    padding: .01em 16px;
    margin: 20px 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
    border-radius: 25px
}

    blockquote:before {
        content: open-quote;
        font-size: 4em;
        line-height: .1em;
        margin-right: .25em;
        vertical-align: -.4em
    }

    blockquote:after {
        content: close-quote;
        font-size: 4em;
        line-height: .1em;
        margin-right: .25em;
        vertical-align: -.4em
    }

.commentBox {
    float: left;
    margin: 10px 0;
    padding: 10px 1% 20px 1%;
    width: 98%;
    background-color: #f1f1f1;
    border: solid 1px #ddd;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important
}

.cmttxtParent {
    float: left;
    width: 96%;
    padding: 20px 2%;
    margin-bottom: 15px;
    background-color: #f1f1f1;
    border-radius: 25px
}

.mainCmtButton {
    border-radius: 25px;
    width: 98%;
    float: left;
    font-size: 20px;
    background-color: #5d7f32;
    color: #ffffff;
    border: none;
    box-shadow: none
}

.cinfo {
    color: #5d7f32;
    font-size: 75%
}

.prettydate {
    color: #5d7f32
}

.cinput {
    float: left;
    margin-top: 7px;
    padding: 0;
    width: 98%
}

.dg-question-label {
    color: #5d7f32;
    font-size: 100%;
    margin-bottom: 5px
}

.dg-question-option {
    font-size: 100%;
    margin-bottom: 10px
}

    .dg-question-option label {
        font-size: 85%
    }

.dg-answer-button-container input {
    font-size: 150%;
    margin-top: 10px
}

#error {
    font-style: italic;
    color: red;
    font-size: 85%
}

.maintoptop {
    z-index: 99999;
    border: none;
    left: 0;
    right: 0;
    height: 100px;
    /*/position: fixed;*/
    box-shadow: 0 1px 12px #000;
}

#menuspacer {display: none}

#maintopmenu {
    padding: 6px;
    height: 30px;
       max-width: 100%;
    background-color: #232b2d;
    box-shadow: 0 1px 12px #000
}

.menubodyspacer {
    float: left;
    width: 100%;
    height: 38px
}

#maintopmenu ul {
    list-style-type: none;
    display: inline
}

#maintopmenu li {
    display: inline;
    vertical-align: middle;
    padding-left: 0;
    line-height: 1.8
}

    #maintopmenu li a {
        color: #fff;
        text-decoration: none
    }

.maintopmenuall {
    float: left;
    padding: 0;
    margin: 0
}

.maintopmenuwide {
    float: left;
    padding: 0;
    margin: 0
}

label{font-size: 75%}

@media screen and (max-width:330px) {
    .maintopmenuall {
        display: none
    }

    .alertsMain {
        height: 95px
    }

    .heading2 {
        height: 125px
    }
}

@media screen and (max-width:365px) {
    .maintopmenuhome {
        display: none
    }

    .menuitems {
        padding-right: 12px
    }
}

@media screen and (max-width:630px) {
    .maintopmenuwide {
        display: none
    }

    h1 {
        font-size: 150%
    }

    h2, h3, h4, h5, h6 {
        font-size: 110%
    }
}

@media screen and (max-width:768px) {
    .maintopmenuright {
        display: none
    }

    input, select, textarea {
            font-size: 16px;
        }

   
}

@media screen and (min-width:600px) {
    .menuleft {
        padding: 0 25px;
        width: 250px;
        border-right: dashed #eee 1px
    }

    .menuright {
        padding: 0 25px;
        width: 200px
    }

    .gsearch {
        width: 500px
    }
}

@media screen and (min-width:932px) {
    .lart2 {
        float: left;
        width: 47%;
        height: 180px;
        overflow: hidden;
        padding: 10px 5px;
        margin-bottom: 2%;
        margin-right: 10px
    }

    .lart2notify {
        float: left;
        width: 47%;
        height: 200px;
        overflow: hidden;
        padding: 10px 5px;
        margin-bottom: 2%;
        margin-right: 10px
    }

    .alertsMain {
        height: 54px
    }
}

@media screen and (min-width:1024px) {
    #nav_writecmt {
        right: auto;
        left: 1020px
    }

    #nav_up {
        right: auto;
        left: 1020px
    }

    .nav_like {
        right: auto;
        left: 1020px
    }

    ::-webkit-scrollbar {
        width: 3.5px
    }
}

@media screen and (min-width:1600px) {
    #nav_writecmt {
        right: auto;
        left: 1120px
    }

    #nav_up {
        right: auto;
        left: 1120px
    }

    .nav_like {
        right: auto;
        left: 1120px
    }

    ::-webkit-scrollbar {
        width: 3.5px
    }
}




@media screen and (min-width:1900px) {
    #nav_writecmt {
        right: auto;
        left: 1220px
    }

    #nav_up {
        right: auto;
        left: 1220px
    }

    .nav_like {
        right: auto;
        left: 1220px
    }

    ::-webkit-scrollbar {
        width: 3.5px
    }
}

    
  

.house {
    width: 20px;
    height: 20px;
    vertical-align: middle
}

.nnav {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    display: none
}

.sicon {
    width: 20px;
    height: 20px;
    vertical-align: middle
}

.cicon {
    width: 10px;
    height: 10px;
    vertical-align: middle
}

.menubellnotify {
    float: left;
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.menucat {
    float: left;
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.bellnotify {
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.commenticon {
    width: 12px;
    height: 12px;
    vertical-align: middle
}

.donate {
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.menuicon {
    width: 18px;
    height: 18px;
    vertical-align: middle
}

.searchicon {
    width: 26px;
    height: 26px;
    vertical-align: middle
}

.searchiconsmall {
    width: 20px;
    height: 20px;
    vertical-align: middle
}

.menuSearchOTA {
    width: 30px;
    height: 30px;
    vertical-align: middle
}

.onthisday {
    width: 24px;
    height: 24px;
    vertical-align: middle
}

.flash {
    width: 18px;
    height: 18px;
    vertical-align: middle
}

.mainicon2 {
    width: 15px;
    height: 15px
}

.rssfeed {
    width: 18px;
    height: 18px
}

.shareaouter {
    float: left;
    width: 100%;
    margin: 0 0 10px 0
}

.shareaicon {
    width: 28px;
    height: 28px;
    vertical-align: middle
}

.nowrap {
    white-space: nowrap
}

.cookieOK {
    margin-left: 3%;
    cursor: pointer;
    color: #fff
}

.showAllCmt {
    float: left;
    display: none;
    width: 100%;
    margin: 0 0 10px 0
}

.commentTotal {
    font-size: 90%;
    color: #5d7f32;
    font-weight: 700
}

#notSignedInasCmt {
    font-size: 75%;
    color: #5d7f32;
}

.commentSubmit {
    float: left;
    display: none;
    overflow: auto;
    height: 75px;
    font-size: 75%;
    width: 98%;
    margin: 10px 0 10px 0;
    padding: 10px 1%;
    background-color: #ebf3de;
    border: dashed 1px #fff
}

.recommend {
    float: left;
    width: 100%;
    margin: 15px 0 15px 0;
}

.sharearticle {
    float: left;
    width: 98%;
    background-color: #eee;
    margin: 5px 0;
    padding: 1%;
    border-radius: 25px
}

.articlecategory {
    color: #bbb;
    font-size: 85%;
    font-style: italic
}

#msgprev {
    text-decoration: none
}

#msgnext {
    text-decoration: none
}

.nodisplay {
    display: none
}

::-webkit-scrollbar {
    width: 7.5px
}

::-webkit-scrollbar-track {
    background: #fff
}

::-webkit-scrollbar-thumb {
    background: #7f7f7f;
    border-right: 1px solid #fff
}

.sidenav {
    height: 90%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 40px;
    left: 0;
    background-color: #232b2d;
    overflow-x: hidden;
    transition: .5s;
    padding-bottom: 20px;
    box-shadow: 0 5px 5px #000;
    scrollbar-width: thin
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 85%;
        color: #fff;
        display: block;
        transition: .3s
    }

    .sidenav span {
        color: #fff
    }

#sidenavclosebtn {
    display: none
}

.closebtn {
    float: right
}

.sidenav ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.covid19stats {
    text-align: center;
    float: left;
    width: 49.9%;
    padding: 12px 0 16px 0;
    border-bottom: 1px solid #e1e5ea
}

@media screen and (max-width:414px) {
    .covid19stats {
        width: 100%
    }
}

#nointernet {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
}

.hh4 {
    font-size: 104%;
    padding: 7px 0 7px 0;
    font-weight: bold
}

.loader {
    display: none;
    position: fixed;
    left: 45%;
    top: 45%;
    z-index: 5000000;
    width: 50px;
    height: 50px;
    border-top: 4px solid #5d7f32;
    border-bottom: 4px solid red;
    border-left: 4px solid #5d7f32;
    border-right: 4px solid #D1700E;
    border-radius: 50%;
    -webkit-animation: spin .4s linear infinite;
    animation: spin .4s linear infinite;
}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

.showMore {
    display: none;
    float: left;
    width: 100%;
    text-align: center;
    background-color: #5d7f32;
    filter: alpha(opacity=80);
    opacity: 0.8;
    padding: 10px 0;
    margin: 0 0 20px 0;
    cursor: pointer;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    border-radius: 25px;
    text-align: center
}

    .showMore span {
        text-decoration: underline
    }

.morecontent span {
    display: none;
    color: #333;
    line-height: 1.8;
    margin-bottom: 10px;
    font-size: 98%;
    word-wrap: break-word;
}

.morelink {
    display: inline;
    font-size: 85%;
    white-space: nowrap;
}